Simple Taxonomy Revision - Critical - Unsupported - SA-CONTRIB-2018-025

2018-05-16
Critical
拡張モジュール

2018/5/9(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Simple Taxonomy Revision
●投稿日 :2018/5/9
●セキュリティリスク : Critical
●脆弱性 : Unsupported Module

==概要==
Simple Taxonomy Revision モジュールはDrupal8のための分類用語の修正を可能にします。

セキュリティチームは、このモジュールに未対応のマークを付けています。 メンテナーによって修正されていない既知のセキュリティ問題があります。
このモジュールを維持したい場合は、https://www.drupal.org/node/251466をお読みください。

==解決方法==。
モジュールをアンインストールしてください。

==元記事==
https://www.drupal.org/sa-contrib-2018-025